Loading...
Searching...
No Matches
gtsam::Range< Point2, Point2 > Struct Reference

## Public Member Functions

double | operator() (const Point2 &p, const Point2 &q, OptionalJacobian< 1, 2 > H1=boost::none, OptionalJacobian< 1, 2 > H2=boost::none)

## Public Types

typedef double | result_type

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/geometry/Point2.h